Subject: I-D Action: draft-aazam-cdni-inter-cloud-architecture-01.txt

From: [email-masked]
Date: Thu, 20 Nov 2014 00:49:26 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Inter-Cloud Computing Architecture
        Author          : Mohammad Aazam
	Filename        : draft-aazam-cdni-inter-cloud-architecture-01.txt
	Pages           : 22
	Date            : 2014-11-20

Abstract:
   Rapidly increasing digital media has triggered the importance
   of cloud computing. Cloud    computing provides ease of management
   and ubiquitous access facility to the growing digital content.
   The ratio with which digital content has been increasing, it now
   requires multiple clouds to interoperate for the purpose of
   scalability, efficient service provisioning, and better management.
   This scenario is known as inter-cloud computing or cloud federation.
   On the other hand, increase in multimedia content requires much
   better service provisioning, responsiveness, and efficient
   transcoding.
   Thoroughly designing the architecture of Media Cloud Inter-Cloud
   Computing is today's requirement.
   This document focuses on this important issue and presents
   architectural fundamentals and key concerns in
   Media Inter-Cloud Computing.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-aazam-cdni-inter-cloud-architecture/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-aazam-cdni-inter-cloud-architecture-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-aazam-cdni-inter-cloud-architecture-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/